package com.dao;

import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class UserTest {
  @Autowired
    private IUserDao userDao;
    @Test
    public void test01(){
        System.out.println(userDao.findById(1));
    }
}
